:root {
  --font-body: Inter, sans-serif;
  --font-heading: Onest, sans-serif;
  --full: 100%;
  --transparent: transparent;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

body {
  font-family: var(--font-body);
  color: #fff;
  background-color: #040404;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1;
}

h1 {
  font-family: var(--font-heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4rem;
  font-weight: 600;
  line-height: 1.1;
}

h2 {
  font-family: var(--font-heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.625rem;
  font-weight: 600;
  line-height: 1.2;
}

h3 {
  font-family: var(--font-heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.2;
}

a {
  color: #fff;
  font-weight: 500;
  line-height: 1.2;
  text-decoration: none;
}

.container {
  flex-flow: column;
  margin-left: auto;
  margin-right: auto;
  padding-left: 8.25rem;
  padding-right: 8.25rem;
  display: flex;
  position: relative;
}

.container.is_nav {
  color: #000;
  margin-left: auto;
  margin-right: auto;
}

.container.is_hero {
  grid-column-gap: 3.5rem;
  grid-row-gap: 3.5rem;
  text-align: center;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  width: 100%;
  min-height: 100vh;
  padding-left: 12rem;
  padding-right: 12rem;
  position: sticky;
}

.container.is_prio {
  z-index: 2;
  grid-column-gap: 3.5rem;
  grid-row-gap: 3.5rem;
  justify-content: flex-start;
  align-items: center;
  padding-top: 7.5rem;
  padding-bottom: 7.5rem;
}

.container.is_chatwind {
  grid-column-gap: 3.5rem;
  grid-row-gap: 3.5rem;
  justify-content: flex-start;
  align-items: center;
}

.container.is_chatwind._2 {
  padding-top: 7.5rem;
  padding-bottom: 7.5rem;
}

.container.is_chatwind.new {
  -webkit-backdrop-filter: blur(9px);
  backdrop-filter: blur(9px);
  background-color: #5c4cd300;
  border: 5px #5c4cd370;
  border-radius: 20px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.container.is_seo {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  justify-content: flex-start;
  align-items: center;
}

.container.is_review {
  grid-column-gap: 3.5rem;
  grid-row-gap: 3.5rem;
  justify-content: flex-start;
  align-items: center;
  padding-top: 7.5rem;
  padding-bottom: 7.5rem;
}

.container.is_footer {
  padding-top: 3.5rem;
  padding-bottom: 2.5rem;
}

.para_small {
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 137%;
}

.para_medium {
  margin-bottom: 0;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 155%;
}

.para_large {
  font-family: var(--font-heading);
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 140%;
}

.div_hide {
  overflow: hidden;
}

.h-flex {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.v-flex {
  width: var(--full);
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.v-flex.overwrite {
  flex: none;
  width: auto;
}

.v-flex._2 {
  margin-top: 67px;
}

.page_wrapper {
  overflow: hidden;
}

.main_wrapper {
  position: relative;
  overflow: hidden;
}

.navbar {
  z-index: 99;
  background-color: var(--transparent);
  color: #000;
  margin-left: auto;
  margin-right: auto;
  position: fixed;
  inset: 2% 0% auto;
  overflow: hidden;
}

.nav_logo_wrap, .nav_btns {
  flex: none;
}

.nav_link {
  color: #4434bd;
  flex: none;
  line-height: 1;
  transition: all .4s;
  position: relative;
}

.nav_link:hover {
  color: #6ee755;
}

.nav_links_wrap {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  color: #4434bd;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  display: flex;
}

.nav_bg {
  z-index: 999;
  -webkit-backdrop-filter: blur(25px);
  backdrop-filter: blur(25px);
  color: #050505;
  background-color: #4434bd08;
  border: 1px solid #ffffff14;
  border-radius: 20px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 68rem;
  margin: 3px auto;
  padding: .75rem 1rem .75rem 1.5rem;
  gap: 1.5rem;
  display: flex;
  position: relative;
}

.ae-02-elements_button {
  color: #b0b0b0;
  background-color: #15141c;
  border-radius: 100vw;
  padding: .75rem 1.5rem;
  position: relative;
  overflow: hidden;
}

.ae-02-elements_border {
  background-color: #5c4cd3;
  border-radius: 100vw;
  position: absolute;
  inset: 0%;
}

.ae-02-elements_glow-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.ae-02-elements_glow {
  filter: blur(5px);
  background-color: #cfc9ff;
  width: 90%;
  height: 60%;
  margin-left: 60%;
}

.ae-02-elements_background {
  color: #5c4cd3;
  background-color: #1a1a1a;
  border-radius: 100vw;
  margin: 1px;
  position: absolute;
  inset: 0%;
}

.ae-02-elements_background-hover {
  filter: blur(5px);
  background-image: linear-gradient(#0000, #5c4cd3);
  position: absolute;
  inset: 0%;
}

.text-size-regular {
  font-size: 1rem;
}

.text-size-regular.z-index-1 {
  color: #f7fbf9;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
  position: relative;
}

.text-size-regular.title {
  background-color: var(--transparent);
  color: #f7fbf9;
  margin-bottom: 0;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1;
  position: relative;
}

.top_circle {
  border-radius: var(--full);
  filter: blur(250px);
  background-color: #0f006352;
  width: 33.5625rem;
  height: 33.5625rem;
  position: absolute;
  inset: -33% auto auto 50%;
  transform: translate(-50%);
}

.sections_wrapper {
  color: #000;
  background-color: #fff;
  position: relative;
  overflow: hidden;
}

.hero_sec {
  background-color: #ffffff59;
  background-image: url('../images/FINAL2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  padding-bottom: 0;
  position: relative;
  overflow: hidden;
}

.hero_content {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 11.5rem;
  display: flex;
}

.hero_heading {
  -webkit-backdrop-filter: blur(9px);
  backdrop-filter: blur(9px);
  color: #000;
  max-width: 55rem;
}

.hero_para.para_medium {
  color: #000;
  max-width: 33.3125rem;
  margin-top: 1rem;
  margin-bottom: 2.5rem;
  font-weight: 500;
}

.hero_btns {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.hero_secondary_btn {
  color: #b0b0b0;
  background-color: #15141c;
  border-radius: 100vw;
  padding: 1.25rem 2rem;
  position: relative;
  overflow: hidden;
}

.hero_span {
  color: #4434bd;
}

.btn_primary_btn {
  color: #5c4cd3;
  background-color: #f000;
  border-radius: 100vw;
  padding: 1px;
  position: relative;
  overflow: hidden;
}

.animate_line_wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.primary_animate-line {
  background-image: linear-gradient(270deg, #6ee75500, #5c4cd3 50%, #6ee75500);
  width: 2rem;
  height: 14rem;
}

.primary_btn_bg_wrap {
  color: #fff;
  background-color: #111;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  inset: 0%;
}

.bg_green {
  background-color: #000;
  border-radius: 100px;
  width: 100%;
  height: 100%;
  margin: 3px;
}

.btn_priamry_text {
  color: #fff;
  margin-bottom: 0;
  padding: 1.25rem 2.625rem;
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.2;
}

.nav_secondary_btn {
  color: #b0b0b0;
  background-color: #5c4cd3;
  border-radius: 100vw;
  padding: .75rem 1.5rem;
  position: relative;
  overflow: hidden;
}

.hero_img_wrap {
  z-index: 2;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50vh;
  padding: 1px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.hero_image {
  z-index: 2;
  aspect-ratio: auto;
  vertical-align: baseline;
  border-radius: 10px;
  flex: 0 auto;
  width: 100%;
  margin-top: auto;
  position: sticky;
  overflow: clip;
}

.hero_bg {
  z-index: 2;
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  position: relative;
}

.hero_img_line {
  z-index: -1;
  background-image: linear-gradient(#6ee75500 32%, #5c4cd3ba);
  width: 60rem;
  height: 15rem;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.hero_img_line._2 {
  background-image: linear-gradient(#5c4cd3ba, #6ee75500 68%);
  width: 60rem;
  inset: 0% 0% 0% auto;
}

.prio_sec {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.prio_heading {
  margin-top: 238px;
  font-size: 60px;
}

.prio_para.para_medium {
  color: #000;
  font-weight: 500;
}

.prio_head_wrap {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.prio_grid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.prio_card {
  background-color: #090620;
  border: 1px solid #14251e4d;
  border-radius: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 3.4rem 1.75rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.prio_title {
  font-family: var(--font-heading);
  color: #fff;
  padding-top: 2rem;
  padding-bottom: .3rem;
  font-size: 25px;
  font-weight: 600;
  line-height: 1.5;
}

.prio_card_para {
  color: #cfd9d4;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.4;
}

.prio_circle_img {
  z-index: 2;
  width: 11.25rem;
  height: 11.25rem;
  position: absolute;
  inset: -41% -33% auto auto;
}

.chatwind_sec {
  padding-bottom: 94px;
  overflow: hidden;
}

.chatwind_heading {
  font-size: 60px;
}

.chat-span {
  color: #5c4cd3;
}

.chatwind_para.para_medium {
  color: #000;
  max-width: 37rem;
  font-size: 20px;
  font-weight: 500;
}

.chatwind_para.para_medium._2 {
  max-width: 30rem;
}

.chatwind_grid {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  justify-content: space-between;
  place-items: center;
  width: 100%;
  display: grid;
}

.chatwind_content {
  background-color: #0c110f;
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  max-width: 27.5rem;
  padding: 30px 25px;
  display: flex;
}

.title {
  color: #b0b0b0;
  cursor: text;
  background-color: #15141c;
  border-radius: 100vw;
  padding: .375rem .75rem;
  position: relative;
  overflow: hidden;
}

.chat_title {
  margin-top: .625rem;
}

.chat_title._123 {
  color: #fff;
}

.chat_para.para_medium {
  color: #000;
  margin-top: 1rem;
  margin-bottom: 2.5rem;
}

.chat_para.para_medium._123 {
  color: #fff;
}

.chat_features {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 3.5rem;
  display: flex;
}

.single_feature {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.feature_tick_icon {
  color: #5c4cd3;
  flex-direction: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
}

.chat_fea_para.para_medium {
  color: #fff;
}

.chatwnd_img_wrap {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 38.5rem;
  height: 100%;
  display: flex;
  position: relative;
}

.chat_img {
  width: 100%;
}

.overflow {
  width: 100%;
  height: 20rem;
  position: absolute;
  inset: auto 0% 0%;
}

.intro_heading {
  max-width: 37rem;
  font-size: 60px;
}

.intro_span {
  color: #5c4cd3;
}

.seo_sec {
  margin-top: 65px;
  overflow: hidden;
}

.seo_grid {
  width: var(--full);
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  display: grid;
}

.seo_grid.top {
  grid-template-columns: 1fr 1fr 1fr;
}

.seo_card {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: #000;
  background-color: #0c110f;
  border: 1px solid #374b414d;
  border-radius: 2rem;
  flex-flow: row;
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: center;
  place-items: center start;
  padding: 3.5rem 4rem 2.5rem;
  display: block;
}

.seo_card.is_news {
  background-image: url('../images/bg_dots_1bg_dots.webp'), url('../images/news-bg-image_1news bg image.webp');
  background-position: 0 0, 120% 120%;
  background-repeat: no-repeat, no-repeat;
  background-size: auto, 683px;
  justify-content: center;
  align-items: center;
  margin-top: 223px;
  margin-bottom: 136px;
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.seo_para.para_medium {
  color: #d9dddb;
  line-height: 1.2;
}

.flex {
  width: var(--full);
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.icon {
  color: #919794;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.25rem;
  height: 1.25rem;
  display: flex;
}

.icon-embed-custom {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 7.5625rem;
  height: 1.5rem;
  display: flex;
}

.seocard_img-wrap {
  width: var(--full);
  max-width: 17.5rem;
  margin: 2rem auto 1.5rem;
}

.seo_img {
  width: var(--full);
}

.seo_line {
  width: var(--full);
  background-color: #29352f;
  height: 1px;
  margin-bottom: 1.5rem;
}

.seo_titles {
  width: var(--full);
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.seo_titles._2 {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  margin-top: 1.25rem;
}

.seo_title_wrap {
  width: var(--full);
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.seo_title {
  color: #d9dddb;
  margin-top: 0;
  padding-bottom: 0;
  font-size: 1.125rem;
  font-weight: 600;
}

.seo_card_para.para_small {
  color: #919794;
  margin-top: 0;
}

.number_icon1 {
  color: red;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 2.3125rem;
  height: 2.25rem;
  font-weight: 500;
  display: flex;
}

.seo_titlle2 {
  color: #f7fbf9;
  margin-right: -206px;
  padding-bottom: 14px;
  padding-right: 0;
  font-size: 1.75rem;
  font-weight: 600;
}

.number_icon2 {
  color: #ffc542;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 2.3125rem;
  height: 2.25rem;
  display: flex;
}

.number_icon3 {
  color: #6ee755;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 2.3125rem;
  height: 2.25rem;
  display: flex;
}

.news-btns {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  max-width: 700px;
  margin-top: 2.5rem;
  display: grid;
}

.prio_head_wrap_news {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.review_sec {
  position: relative;
  overflow: hidden;
}

.reveiw_grid {
  width: var(--full);
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex: none;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.reviwe_card {
  z-index: 2;
  width: var(--full);
  height: var(--full);
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: #0c110f;
  border: 1px solid #374b414d;
  border-radius: 1rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 1.5rem 1.75rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.reviwe_card._1 {
  background-color: #5c4cd3;
}

.reviwe_card._2 {
  background-color: #261b7a;
}

.review_para.para_small {
  color: #fff;
  font-size: .875rem;
  font-style: normal;
  font-weight: 400;
}

.review_img {
  border-radius: var(--full);
  object-fit: cover;
  flex: none;
  width: 2.5rem;
}

.review_name {
  color: #fff;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.3;
}

.revie_role {
  color: #fff;
  font-size: .875rem;
  font-weight: 400;
}

.review_circle {
  position: absolute;
  inset: -38% -37% auto auto;
}

.review_animate-card {
  height: var(--full);
  border-radius: 1rem;
  justify-content: center;
  align-items: center;
  padding: 1px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.review_animate-line {
  width: 20rem;
  height: 2rem;
  position: absolute;
  inset: 33% 0% 0% 51%;
}

.review_animate-line._1 {
  background-image: linear-gradient(0deg, #6ee75500, #6ee755b3);
  height: 1.7rem;
  left: -143%;
}

.review_animate-line._2 {
  background-image: linear-gradient(#6ee75500, #6ee755b3);
  height: 1.7rem;
}

.review_animate-line._3 {
  background-image: linear-gradient(90deg, #6ee75500, #6ee755b3);
  width: 1.7rem;
  height: 20rem;
  inset: -174% 0% auto 41%;
}

.review_animate-line._4 {
  background-image: linear-gradient(270deg, #6ee75500, #6ee755b3);
  width: 1.7rem;
  height: 20rem;
  top: 41%;
  left: 40%;
}

.review_animate-line._5 {
  background-image: linear-gradient(#6ee75500, #6ee755b3);
  height: 1.7rem;
}

.review_animate-line._6 {
  background-image: linear-gradient(90deg, #6ee75500, #6ee755b3);
  width: 1.7rem;
  height: 20rem;
  inset: auto 0% 62% 40%;
}

.review_animate-line._7 {
  background-image: linear-gradient(270deg, #6ee75500, #6ee755b3);
  width: 1.7rem;
  height: 20rem;
}

.review_animate-line._8 {
  background-image: linear-gradient(0deg, #6ee75500, #6ee755b3);
  inset: 30% auto 0% -141%;
}

.relative {
  width: 100%;
  height: 100%;
  position: relative;
}

.rotate_div_review {
  z-index: 1;
  border-radius: var(--full);
  width: 10rem;
  height: 10rem;
  position: absolute;
}

.review_slider {
  display: none;
}

.footer {
  -webkit-backdrop-filter: blur(25px);
  backdrop-filter: blur(25px);
  background-color: #000;
  overflow: hidden;
}

.flink_grid {
  width: var(--full);
  grid-column-gap: 10rem;
  grid-row-gap: 2.5rem;
  grid-template-rows: auto;
  grid-template-columns: auto auto auto auto;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.flink_card {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  flex: none;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.flink_title {
  color: #fff;
  margin-bottom: .75rem;
  font-size: 1rem;
  font-weight: 600;
}

.flink {
  color: #919794;
  width: 100%;
  font-weight: 400;
}

.flink:hover {
  text-underline-offset: 4px;
  -webkit-text-decoration: underline #6ee755;
  text-decoration: underline #6ee755;
}

.overflow_reviews {
  z-index: 9;
  width: var(--full);
  height: 20rem;
  position: absolute;
  inset: auto 0% 6%;
}

.overflow_reviews._2 {
  background-color: #fff;
  background-image: linear-gradient(#000, #fff);
  height: 20rem;
  inset: auto 0% 0%;
}

.footer_social_wrap {
  width: var(--full);
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-bottom: 1px solid #29352fcc;
  justify-content: flex-start;
  align-items: center;
  margin-top: 2rem;
  margin-bottom: 2rem;
  padding-bottom: 1.5rem;
  display: flex;
}

.follow_us {
  line-height: 1.2;
}

.follow_us.para_small {
  color: #919794;
}

.footer_icons_wrap {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer_icon {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.25rem;
  height: 1.25rem;
  display: flex;
}

.icon_wrap {
  border-radius: var(--full);
  background-color: #0c110f;
  border: 1px solid #29352fcc;
  justify-content: center;
  align-items: center;
  width: 2.5rem;
  height: 2.5rem;
  display: flex;
}

.copy {
  color: #f7fbf9;
}

.copy.para_small {
  flex: none;
  font-size: 1rem;
  font-weight: 400;
}

.fbottom.para_small {
  color: #f7fbf9;
}

.dot_icon {
  flex-direction: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: .25rem;
  height: .25rem;
  display: flex;
}

.bg_circle_one-wrap {
  z-index: -1;
  border-radius: var(--full);
  width: 55rem;
  height: 55rem;
  position: absolute;
  inset: 25% auto auto 50%;
  overflow: visible;
  transform: translate(-50%);
}

.bg_circle-one {
  z-index: 2;
  border-radius: var(--full);
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  width: 55rem;
  height: 55rem;
  display: flex;
  position: relative;
}

.cirlce_one_glow {
  z-index: -2;
  border-radius: var(--full);
  filter: blur(20px);
  background-color: #0a005752;
  width: 39rem;
  height: 39rem;
  position: absolute;
  inset: 2% 2% auto auto;
}

.circle_one_bg {
  border-radius: var(--full);
  background-color: #18124400;
  width: 55rem;
  height: 55rem;
  position: absolute;
  inset: 0%;
}

.bg_circle_two-wrap {
  z-index: -1;
  width: 50rem;
  height: 50rem;
  position: absolute;
  inset: 39% auto auto 50%;
  overflow: visible;
  transform: translate(-50%);
}

.bg_circle_two {
  border-radius: var(--full);
  justify-content: center;
  align-items: center;
  width: 50rem;
  height: 50rem;
  display: flex;
  position: relative;
}

.circle_two_glow {
  border-radius: var(--full);
  filter: blur(1rem);
  background-color: #0b005c;
  width: 41rem;
  height: 41rem;
  position: absolute;
  inset: 0% auto auto 0%;
}

.circle_two_bg {
  border-radius: var(--full);
  background-color: #02010c00;
  width: 50rem;
  height: 50rem;
  position: absolute;
  inset: 0%;
  box-shadow: 0 4px 20px #0a221642;
}

.text-span {
  color: #4434bd;
}

.rel {
  width: var(--full);
  height: var(--full);
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: visible;
}

.hero_img_line_wrap {
  z-index: 1;
  border-radius: var(--full);
  background-color: #797979;
  width: 20rem;
  height: 20rem;
  position: absolute;
  inset: auto 0% -19% 32%;
  overflow: visible;
}

.prio_animate_card {
  border-radius: 1rem;
  justify-content: center;
  align-items: center;
  padding: 1px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.prio_rotate_div {
  z-index: -1;
  width: 5rem;
  height: 5rem;
  position: absolute;
}

.prio_rel {
  width: var(--full);
  height: var(--full);
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.prio_line {
  width: 1.7rem;
  height: 20rem;
  position: absolute;
  top: 28px;
}

.prio_line._1 {
  background-image: linear-gradient(270deg, #6ee75500, #6ee75566);
}

.prio_line._2 {
  background-image: linear-gradient(#6ee75500, #6ee75566);
  width: 20rem;
  height: 1.7rem;
  inset: 32% auto 0% 40%;
}

.prio_line._3 {
  background-image: linear-gradient(90deg, #6ee75500, #6ee75566);
  inset: auto 0% 40% 32%;
}

.prio_line._4 {
  background-image: linear-gradient(#6ee75500, #6ee75566);
  width: 20rem;
  height: 1.7rem;
  inset: 32% auto 0% 40%;
}

.prio_line._5 {
  background-image: linear-gradient(0deg, #6ee75500, #6ee75566);
  width: 20rem;
  height: 1.7rem;
  inset: 32% 40% 0% auto;
}

.prio_line._6 {
  background-image: linear-gradient(270deg, #6ee75500, #6ee75566);
}

.prio_line._7 {
  background-image: linear-gradient(0deg, #6ee75500, #6ee75566);
  width: 20rem;
  height: 1.7rem;
  inset: 32% 40% 0% auto;
}

.prio_line._8 {
  background-image: linear-gradient(90deg, #6ee75500, #6ee75566);
  inset: auto 0% 40% 32%;
}

.prio_card-icon {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  display: flex;
}

.social-animate_icon {
  border-radius: var(--full);
  justify-content: center;
  align-items: center;
  padding: 1px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.rotate-socials {
  z-index: -1;
  width: 1rem;
  height: 1rem;
  display: none;
  position: absolute;
}

.so_rel {
  width: var(--full);
  height: var(--full);
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.social_line {
  background-image: linear-gradient(90deg, #6ee75500, #6ee755);
  width: 1rem;
  height: 5rem;
  position: absolute;
  top: auto;
  bottom: 40%;
  right: 0%;
}

.social_line._2 {
  background-image: linear-gradient(#6ee75500, #6ee755);
  width: 5rem;
  height: 1rem;
  inset: 0% auto 0% 40%;
}

.social_line._3 {
  background-image: linear-gradient(270deg, #6ee75500, #6ee755);
  inset: 40% 0% auto;
}

.social_line._4 {
  background-image: linear-gradient(0deg, #6ee75500, #6ee755);
  width: 5rem;
  height: 1rem;
  bottom: 0%;
  left: auto;
  right: 40%;
}

.bg_img-one {
  z-index: 0;
  margin-top: 224px;
  display: block;
  position: absolute;
  inset: 0% auto auto -14%;
}

.overlay {
  z-index: 9;
  width: var(--full);
  background-image: linear-gradient(#04040400, #ffffff54 33%, #fff 66%, #fff);
  height: 20rem;
  position: absolute;
  inset: auto 0% 0%;
  overflow: visible;
}

.bg-image_two {
  z-index: 0;
  margin-top: 211px;
  display: block;
  position: absolute;
  inset: 25% -49% auto auto;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.code-embed {
  color: #995b5b;
  border: 1px solid #000;
}

.body {
  background-color: #4434bd;
}

.container-2 {
  max-width: 1500px;
}

.image {
  z-index: -2;
  vertical-align: baseline;
  display: inline-block;
  position: sticky;
}

.image-2 {
  position: sticky;
}

.container-3 {
  background-color: #fff;
  background-image: linear-gradient(#fff0, #fff);
  max-width: 100%;
  display: block;
  position: sticky;
}

.image-3 {
  vertical-align: baseline;
  width: 100%;
  max-width: 60%;
  position: fixed;
  inset: 0 0 -2px;
}

.image-4 {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  vertical-align: baseline;
  background-color: #ffffff1f;
  border-radius: 20px;
  align-self: center;
  max-width: 75%;
  position: absolute;
  top: 597px;
  overflow: clip;
}

.button-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 20vh;
  margin-top: auto;
  margin-bottom: auto;
  font-family: Montserrat, sans-serif;
  font-size: 2.5rem;
  line-height: 140%;
  display: flex;
}

.image-5 {
  vertical-align: baseline;
  max-width: 20%;
  margin-top: 336px;
  margin-left: -370px;
  padding-right: 0;
  position: absolute;
}

.image-6 {
  max-width: 20%;
  margin-top: 897px;
  margin-left: 1297px;
  position: absolute;
}

.image-7 {
  z-index: -1;
  box-sizing: border-box;
  opacity: .5;
  object-fit: fill;
  max-width: 40%;
  position: absolute;
  top: 151px;
  left: 1200px;
  transform: translate(0);
}

.image-8 {
  aspect-ratio: auto;
  margin-top: 31px;
  font-size: 100%;
}

.paragraph {
  color: #fff;
  margin-top: 17px;
  font-size: 20px;
  font-weight: 600;
  line-height: 137%;
}

.image-9 {
  max-width: 100%;
  position: absolute;
  top: 120.906px;
  left: -1085px;
}

.image-10 {
  max-width: 100%;
  margin-top: 982px;
  margin-left: 2289px;
  position: absolute;
}

.text-block-2 {
  color: #fff;
  font-size: 30px;
  font-weight: 500;
}

.text-block-3 {
  color: #fff;
  margin-bottom: 30px;
  font-size: 20px;
}

.paragraph-2 {
  color: #aaa;
  text-align: center;
  font-size: 20px;
  text-decoration: none;
}

.paragraph-3 {
  color: #aaa;
  font-size: 20px;
}

.image-11 {
  max-width: 60%;
}

.image-12 {
  max-width: 20%;
  margin-top: 313px;
  margin-left: -1193px;
  position: absolute;
}

.image-13 {
  max-width: 20%;
  margin-top: 741px;
  margin-left: 1233px;
  position: absolute;
}

.dot-block {
  justify-content: center;
  align-self: flex-end;
  align-items: center;
  width: 24px;
  height: 24px;
  display: flex;
  position: relative;
}

.step-content-block {
  text-align: left;
  align-self: center;
  position: relative;
}

.trigger {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% 0% auto auto;
}

.trigger._3 {
  height: 29%;
  top: 70%;
}

.trigger._1 {
  height: 85%;
  top: 15%;
}

.trigger._2 {
  height: 59%;
  top: 30%;
}

.scroll-line-wrap {
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin-bottom: 8px;
  display: flex;
  position: absolute;
  inset: auto auto 0% -50%;
}

.scroll-container {
  width: 100%;
  height: 100vh;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.step-scroll {
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.bg-shadow {
  z-index: 1;
  border-radius: 16px;
  position: absolute;
  inset: 0%;
  box-shadow: 7px 7px 20px #12121212;
}

.scroll-wrap {
  align-self: flex-start;
  width: 100%;
  height: 400vh;
  display: flex;
  position: relative;
}

.step {
  z-index: 2;
  background-color: #0c110f;
  border-radius: 16px;
  align-items: center;
  padding: 12%;
  display: flex;
  position: relative;
}

.content-wrap {
  justify-content: flex-end;
  width: 40%;
  display: flex;
}

.img-block {
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 40%;
  display: flex;
}

.scroll-animate {
  z-index: 999;
  transform-origin: 0%;
  background-color: #006cd0;
  width: 100%;
  height: 6px;
  position: absolute;
  bottom: 0;
}

.scroll-base {
  transform-origin: 0%;
  background-color: #eeeff4;
  width: 100%;
  height: 6px;
}

.clone-section {
  margin-bottom: 50vh;
  position: static;
}

.dot {
  z-index: 3;
  background-color: #eeeff4;
  border-radius: 50%;
  align-self: center;
  width: 12px;
  height: 12px;
  position: relative;
}

.label {
  color: #5c4cd3;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 600;
}

.step-block {
  flex-wrap: nowrap;
  flex: none;
  place-content: center;
  align-items: center;
  width: 100vw;
  height: 80vh;
  display: flex;
  position: relative;
}

.content {
  margin-top: 24px;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.4;
}

.heading {
  color: #fff;
  margin-top: 10px;
  margin-bottom: 10px;
  display: flex;
}

.container-4 {
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  max-width: 1080px;
  margin-bottom: 10%;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.img-block-2 {
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 40%;
  display: flex;
}

.dot-2 {
  z-index: 3;
  background-color: #eeeff4;
  border-radius: 50%;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  margin-bottom: -6px;
  position: relative;
}

.scoll-wrap {
  flex-direction: column;
  align-items: center;
  height: 100%;
  display: flex;
  position: absolute;
  bottom: 50%;
}

.content-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: sticky;
  top: 0;
}

.content-wrap-2 {
  justify-content: flex-end;
  width: 40%;
  display: flex;
}

.steps-clone {
  flex-direction: column;
  justify-content: center;
  margin-top: 0;
  display: flex;
  position: relative;
}

.step-block-2 {
  flex-wrap: nowrap;
  place-content: center space-around;
  align-items: center;
  min-height: 80vh;
  margin-top: -1px;
  display: flex;
  position: relative;
}

.scroll-base-2 {
  transform-origin: 50% 0;
  background-color: #eeeff4;
  width: 6px;
  height: 100%;
}

.scroll-animate-2 {
  transform-origin: 50% 0;
  background-color: #5c4cd3;
  width: 6px;
  height: 100%;
  position: absolute;
  bottom: 0;
}

.paragraph-4, .paragraph-5, .paragraph-6 {
  color: #cfd9d4;
  font-size: 20px;
  font-weight: 400;
}

.image-14, .image-15 {
  border: 1px solid #fff;
  border-radius: 20px;
  margin-top: 31px;
}

.image-16 {
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background-color: red;
  border: 1px solid #fff;
  border-radius: 20px;
  margin-top: 31px;
}

.heading-2 {
  color: #fff;
  font-size: 60px;
}

.paragraph-7 {
  color: #fff;
  font-size: 20px;
  line-height: 2;
}

.image-17 {
  max-width: 100%;
}

.image-18 {
  opacity: .51;
  max-width: 40%;
  position: absolute;
  top: 556px;
  left: -467.003px;
}

.image-19 {
  opacity: .42;
  max-width: 20%;
  position: absolute;
  top: 7868.61px;
  left: 171px;
}

.image-20 {
  opacity: .24;
  max-width: 15%;
  position: absolute;
  top: 8080.61px;
  left: 1473px;
}

.image-21 {
  opacity: .3;
  max-width: 15%;
  position: absolute;
  top: 8620.61px;
  left: 937px;
}

.image-22 {
  z-index: 0;
  max-width: 20%;
  position: absolute;
  top: 269px;
  left: -154px;
}

.image-23 {
  max-width: 20%;
  position: absolute;
  top: 975px;
  left: 1361.02px;
  right: 557.007px;
}

.image-24 {
  max-width: 80%;
}

.link-block {
  z-index: 3;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 320px;
  height: 60px;
  display: block;
  position: absolute;
  top: 2px;
  left: 8.9965px;
}

.link-block._1 {
  width: 280px;
}

.custom_map-map_block {
  position: relative;
}

.text-align-center {
  text-align: center;
}

.custom_map-legends {
  grid-column-gap: .625rem;
  grid-row-gap: .625rem;
  align-items: center;
  padding-top: .5rem;
  padding-bottom: .5rem;
  display: flex;
}

.section-custom_map {
  padding-top: 4rem;
  padding-bottom: 4rem;
  overflow: hidden;
}

.map_item-list {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.custom_map-component {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 33%;
  grid-auto-columns: 1fr;
  align-items: center;
  margin-top: 3rem;
  display: grid;
}

.heading-style-h3 {
  color: #fff;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.2;
}

.padding-global {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.map_item-collection {
  margin-top: 4rem;
  display: none;
}

.spacer-large {
  padding-top: 3rem;
}

.map_pointer {
  z-index: 1;
  border-radius: 50%;
  width: .8vw;
  height: .8vw;
  position: absolute;
  inset: 0% auto auto 0%;
  transform: translate(-50%, -50%);
}

.map_pointer:hover {
  z-index: 2;
}

.container-large {
  background-color: #0c110f;
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.custom_map-image {
  width: 100%;
  display: block;
}

.heading-style-h2 {
  color: #fff;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.2;
}

.spacer-xxsmall {
  width: 100%;
  padding-top: .25rem;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

@media screen and (max-width: 991px) {
  .container, .container.is_hero {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .container.is_prio {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .container.is_chatwind {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .container.is_chatwind._2 {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .container.is_review {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .navbar {
    overflow: visible;
  }

  .nav_btns {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    justify-content: flex-end;
    align-items: center;
    display: flex;
  }

  .nav_link {
    width: var(--full);
    padding-top: .5rem;
    padding-bottom: .5rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .nav_links_wrap {
    z-index: 99;
    background-color: #ffffff0f;
    border: 1px solid #ffffff14;
    border-radius: 12px;
    margin-top: 8px;
    margin-left: 1.25rem;
    margin-right: 1.25rem;
    padding: 1.5rem 1.25rem;
  }

  .menu-button {
    padding: 10px;
  }

  .menu-button.w--open {
    background-color: var(--transparent);
  }

  .prio_head_wrap {
    text-align: left;
    justify-content: center;
    align-items: flex-start;
  }

  .prio_grid {
    grid-template-columns: 1fr 1fr;
  }

  .chatwind_grid {
    flex-flow: column-reverse;
    justify-content: space-between;
    align-items: flex-start;
  }

  .news-btns {
    margin-top: 1.5rem;
  }

  .prio_head_wrap_news {
    text-align: center;
    justify-content: center;
    align-items: center;
  }

  .review_sec {
    padding-bottom: 0;
  }

  .reveiw_grid {
    grid-template-columns: 1fr 1fr;
  }

  .overflow_reviews {
    display: none;
  }

  .bg_circle_one-wrap, .bg_circle-one, .circle_one_bg {
    width: 50rem;
    height: 50rem;
  }

  .bg_circle_two-wrap, .bg_circle_two, .circle_two_bg {
    width: 45rem;
    height: 45rem;
  }

  .bg_img-one, .bg-image_two {
    display: none;
  }

  .dot-block {
    width: 24px;
  }

  .clone-section {
    margin-bottom: 20vh;
  }

  .map_item-list {
    grid-template-columns: 1fr 1fr;
  }

  .custom_map-component {
    grid-template-columns: 1fr;
  }

  .map_item-collection {
    display: block;
  }

  .spacer-large {
    padding: 2.5rem;
  }

  .map_pointer {
    width: 1.5vw;
    height: 1.5vw;
  }
}

@media screen and (max-width: 767px) {
  .container.is_hero {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    min-height: auto;
  }

  .container.is_prio {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    justify-content: center;
    align-items: flex-start;
  }

  .container.is_chatwind {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .container.is_seo {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .v-flex._2 {
    text-align: center;
    flex-flow: column;
  }

  .nav_bg {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 21.875rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
  }

  .text-size-regular.z-index-1, .text-size-regular.title {
    font-size: .875rem;
  }

  .hero_content {
    margin-top: 9rem;
  }

  .hero_heading {
    font-size: 1.7rem;
  }

  .hero_para.para_medium {
    margin-top: .5rem;
    margin-bottom: 1rem;
    font-size: .875rem;
  }

  .hero_secondary_btn {
    padding: .75rem 1.5rem;
  }

  .btn_priamry_text {
    padding: .75rem 1.5rem;
    font-size: .875rem;
  }

  .nav_secondary_btn {
    display: none;
  }

  .hero_img_wrap {
    justify-content: center;
    align-items: flex-start;
    height: 40vh;
  }

  .hero_image {
    margin-top: 0;
  }

  .hero_img_line {
    width: 80rem;
  }

  .menu-button {
    margin-right: -10px;
  }

  .prio_heading {
    font-size: 1.5rem;
  }

  .prio_para.para_medium {
    font-size: .875rem;
  }

  .prio_head_wrap {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
    text-align: left;
    justify-content: center;
    align-items: flex-start;
  }

  .prio_grid {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
  }

  .chatwind_heading {
    font-size: 1.5rem;
  }

  .chatwind_para.para_medium {
    font-size: .875rem;
  }

  .chatwind_grid {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .chat_title {
    font-size: 1.2rem;
  }

  .chat_para.para_medium {
    margin-bottom: 1rem;
    font-size: .875rem;
  }

  .chat_features {
    margin-bottom: 1.5rem;
  }

  .chat_fea_para.para_medium {
    font-size: .875rem;
  }

  .overflow {
    height: 15rem;
  }

  .intro_heading {
    font-size: 1.5rem;
  }

  .seo_card {
    padding: 2rem;
  }

  .seo_card.is_news {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }

  .seocard_img-wrap {
    max-width: 12rem;
  }

  .seo_titlle2 {
    font-size: 1.5rem;
  }

  .prio_head_wrap_news {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
    text-align: left;
    justify-content: center;
    align-items: flex-start;
  }

  .review_sec {
    padding-bottom: 3rem;
  }

  .reveiw_grid {
    display: none;
  }

  .review_animate-card {
    flex: none;
    width: 100%;
    max-width: 17.625rem;
  }

  .review_animate-line {
    background-image: linear-gradient(#6ee75500, #6ee755bf);
    height: 1.7rem;
  }

  .review_slider {
    width: var(--full);
    background-color: var(--transparent);
    display: block;
  }

  .slide {
    margin-right: 1rem;
  }

  .right-arrow, .left-arrow {
    display: none;
  }

  .slider_mask {
    width: var(--full);
    max-width: 17.625rem;
    overflow: visible;
  }

  .slide-nav {
    height: auto;
    padding-top: 0;
    inset: auto 0% -15%;
  }

  .flink_grid {
    grid-column-gap: 1rem;
    grid-row-gap: 2.5rem;
    flex-flow: row;
    grid-template-rows: auto;
    grid-template-columns: auto auto;
    grid-auto-columns: 1fr;
    justify-content: stretch;
    display: grid;
  }

  .flink_card {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    height: auto;
  }

  .bg_circle_one-wrap {
    top: 17%;
  }

  .bg_circle_two-wrap {
    top: 30%;
  }

  .hero_img_line_wrap {
    width: 10rem;
    height: 10rem;
    inset: auto 0% -44% 39%;
  }

  .dot-block {
    order: 2;
    align-self: center;
    min-height: 10vh;
  }

  .step-content-block {
    z-index: 2;
    order: -1;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .scroll-line-wrap {
    z-index: 1;
    margin-bottom: -3px;
    bottom: 50%;
  }

  .step {
    justify-content: center;
    padding: 8%;
  }

  .content-wrap {
    justify-content: center;
    align-items: center;
    width: 90%;
    height: 40vh;
    padding-bottom: 20px;
  }

  .img-block {
    z-index: 3;
    order: 3;
    min-height: 40vh;
    max-height: 40vh;
    padding-top: 20px;
    position: relative;
  }

  .img-block.anima-1 {
    max-width: 90%;
  }

  .scroll-base {
    position: relative;
  }

  .dot {
    z-index: 99;
    position: static;
  }

  .step-block {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100vw;
    min-height: 110vh;
  }

  .img-block-2 {
    z-index: 3;
    order: 3;
    width: 70%;
    min-height: 50vh;
    padding-top: 20px;
    position: relative;
  }

  .dot-2 {
    z-index: 99;
    order: 2;
    align-self: center;
    margin-bottom: 0;
    position: absolute;
    bottom: 50%;
  }

  .scoll-wrap {
    z-index: 1;
    height: 100%;
    bottom: 50%;
  }

  .content-wrap-2 {
    justify-content: center;
    align-items: center;
    width: 90%;
    height: 50vh;
    padding-bottom: 20px;
  }

  .step-block-2 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 110vh;
  }

  .map_item-list {
    grid-template-columns: 1fr;
  }

  .heading-style-h3 {
    font-size: 1.5rem;
  }

  .padding-global {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .spacer-large {
    padding: 1.5rem;
  }

  .heading-style-h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 479px) {
  .hero_btns {
    z-index: 3;
    flex-flow: column;
    width: 100%;
    position: relative;
  }

  .hero_secondary_btn, .btn_primary_btn {
    width: 100%;
  }

  .hero_img_wrap {
    height: auto;
  }

  .hero_img_line {
    width: 40rem;
    height: 5rem;
  }

  .hero_img_line._2 {
    width: 40rem;
  }

  .prio_grid {
    grid-template-columns: 1fr;
  }

  .chatwind_grid {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .seo_card {
    padding: 1rem;
  }

  .seo_card.is_news {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .seocard_img-wrap {
    max-width: 8rem;
  }

  .news-btns {
    width: var(--full);
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
    flex-flow: column;
    margin-top: 1rem;
  }

  .slide-nav {
    margin-top: 0;
    margin-bottom: 0;
  }

  .flink_grid {
    grid-column-gap: 2rem;
  }

  .copy.para_small {
    font-size: .875rem;
  }

  .fbottom.para_small {
    flex: none;
    font-size: .875rem;
  }

  .hero_img_line_wrap {
    width: 5rem;
    height: 5rem;
    left: 37%;
  }

  .overlay {
    height: 18rem;
  }

  .img-block {
    width: 90%;
  }

  .content {
    font-size: 20px;
  }

  .img-block-2 {
    width: 90%;
  }

  .steps-clone {
    display: block;
    position: static;
  }
}

#w-node-a68f1ef6-9bcc-656d-e772-ccdbc6ba86d4-ffd4b988 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_8f029d16-1596-1a26-c6c4-214c979e3554-ffd4b988 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-b20bc563-11fd-be11-5bbc-99ef360e2c97-ffd4b988 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-de3ce759-a784-722c-7e4e-8dd0bd6c2901-ffd4b988 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-be41294a-14dd-55c5-9527-904e38ab51a8-ffd4b988 {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-c8b73e41-0c75-09ea-18d9-58ed80a82460-ffd4b988 {
  grid-area: 2 / 2 / 4 / 3;
}

#w-node-b53f976d-0525-3001-fb78-8fc268ce1b0b-ffd4b988 {
  grid-area: 3 / 3 / 4 / 4;
}

#w-node-_5a8a7a4c-a745-4b1c-5809-9f6fda0841ed-ffd4b988 {
  grid-area: 2 / 4 / 4 / 5;
}

#w-node-ff625bce-bfcc-43e3-67e3-09b63f50ab4f-ffd4b988 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-ff625bce-bfcc-43e3-67e3-09b63f50ab5f-ffd4b988 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ff625bce-bfcc-43e3-67e3-09b63f50ab70-ffd4b988 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-ff625bce-bfcc-43e3-67e3-09b63f50ab80-ffd4b988 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ff625bce-bfcc-43e3-67e3-09b63f50ab90-ffd4b988 {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-ff625bce-bfcc-43e3-67e3-09b63f50aba0-ffd4b988 {
  grid-area: 2 / 2 / 4 / 3;
}

#w-node-ff625bce-bfcc-43e3-67e3-09b63f50abb0-ffd4b988 {
  grid-area: 3 / 3 / 4 / 4;
}

#w-node-ff625bce-bfcc-43e3-67e3-09b63f50abc0-ffd4b988 {
  grid-area: 2 / 4 / 4 / 5;
}

#w-node-e858c80d-ecfd-1ce8-03a8-06c8b5617bb7-ffd4b988 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-e858c80d-ecfd-1ce8-03a8-06c8b5617bc8-ffd4b988 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e858c80d-ecfd-1ce8-03a8-06c8b5617bda-ffd4b988 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-e858c80d-ecfd-1ce8-03a8-06c8b5617beb-ffd4b988 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e858c80d-ecfd-1ce8-03a8-06c8b5617bfc-ffd4b988 {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-e858c80d-ecfd-1ce8-03a8-06c8b5617c0d-ffd4b988 {
  grid-area: 2 / 2 / 4 / 3;
}

#w-node-e858c80d-ecfd-1ce8-03a8-06c8b5617c1e-ffd4b988 {
  grid-area: 3 / 3 / 4 / 4;
}

#w-node-e858c80d-ecfd-1ce8-03a8-06c8b5617c2f-ffd4b988 {
  grid-area: 2 / 4 / 4 / 5;
}

@media screen and (max-width: 991px) {
  #w-node-a68f1ef6-9bcc-656d-e772-ccdbc6ba86d4-ffd4b988, #w-node-b20bc563-11fd-be11-5bbc-99ef360e2c97-ffd4b988, #w-node-be41294a-14dd-55c5-9527-904e38ab51a8-ffd4b988, #w-node-c8b73e41-0c75-09ea-18d9-58ed80a82460-ffd4b988, #w-node-b53f976d-0525-3001-fb78-8fc268ce1b0b-ffd4b988, #w-node-_5a8a7a4c-a745-4b1c-5809-9f6fda0841ed-ffd4b988, #w-node-ff625bce-bfcc-43e3-67e3-09b63f50ab4f-ffd4b988, #w-node-ff625bce-bfcc-43e3-67e3-09b63f50ab70-ffd4b988, #w-node-ff625bce-bfcc-43e3-67e3-09b63f50ab90-ffd4b988, #w-node-ff625bce-bfcc-43e3-67e3-09b63f50aba0-ffd4b988, #w-node-ff625bce-bfcc-43e3-67e3-09b63f50abb0-ffd4b988, #w-node-ff625bce-bfcc-43e3-67e3-09b63f50abc0-ffd4b988, #w-node-e858c80d-ecfd-1ce8-03a8-06c8b5617bb7-ffd4b988, #w-node-e858c80d-ecfd-1ce8-03a8-06c8b5617bda-ffd4b988, #w-node-e858c80d-ecfd-1ce8-03a8-06c8b5617bfc-ffd4b988, #w-node-e858c80d-ecfd-1ce8-03a8-06c8b5617c0d-ffd4b988, #w-node-e858c80d-ecfd-1ce8-03a8-06c8b5617c1e-ffd4b988, #w-node-e858c80d-ecfd-1ce8-03a8-06c8b5617c2f-ffd4b988 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_2d97a17c-dbf4-59b6-0dec-a6471b527328-ffd4b988, #w-node-c2b005a6-05ee-4fe6-53c0-ee27c6176e57-ffd4b988, #w-node-_46b53839-6d02-77c0-91e9-ffe97964c8ba-ffd4b988 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}


